/* Nonsvch.css */

/* the Nonsvch style. */

@import url("white.css");

body {
	background: #ffffff;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #000000;
}

a:link {
	color: #ff3333;
	background: transparent;
}

a:visited {
	color: #cc9966;
	background: transparent;
}

.new {
	color: #669966;
	background: transparent;
}

/* img navigation icons */
table.imgnav a:link img, table.imgnav a:visited img {
	border: 1px solid #ffffff;
}
table.imgnav a:hover img {
	border: 1px solid #ff3333;
}
